.naveen-wrapper {
    background-color: transparent;
    flex-direction: row;
    display: flex;
    align-items: center;
    margin-top: 3vmin;
}

.naveen-talk img {
    max-width: 12vmin;
    width: 100%;
}

.controls {
    background-repeat: no-repeat;
    background-size: 2vmin;
    background-position: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #E53E2F;
    border-radius: 50%;
    width: 6vmin;
    height: 6vmin;
    font-size: 3vmin;
    color: #fff;
    font-weight: 700;
    margin: .5vmin;
    cursor: pointer;
}

    .controls.play {
        background-image: url("../img/pause.svg");
        background-position: center;
    }

    .controls.pause {
        background-image: url("../img/play.svg");
    }

@media (max-width: 767px) {
    .naveen-talk img{
        max-width: 20vmin;
    }

    .controls {
        width: 12vmin;
        height: 12vmin;
        background-size: 4vmin;
    }
}

@media(max-height: 800px ) and (orientation: landscape) {
    .naveen-wrapper {
        flex-direction: column;
        margin-left: 2vmin;
        align-items: flex-start;
    }

    .naveen-talk img{
        max-width: 20vmin;
    }

    .controls {
        width: 12vmin;
        height: 12vmin;
        background-size: 5vmin;
    }
}
